/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25/05/2015, 16:38:36
    Author     : ohad
*/

/*
Conflicts with old design

body, html { font-size: 100%; 	padding: 0; margin: 0;}

 Reset 
*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}*/

/*@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);*/
body, * {
  /*font-family: 'Open Sans Hebrew', sans-serif, Tahoma !important;*/
}

html, body.cbp-spmenu-push {
  height: 100%;
  width: 100%;
}
#facebook > iframe {
  max-width: 300px;
  width: 100%;
  display: block;
  margin: 0 auto;
}
.p1S2>li {
  height: auto;
}
nav#cbp-spmenu-s2 {
  overflow-x: scroll;
}
nav#cbp-spmenu-s2.not-initialized > ul {
  display: none;
}
nav#cbp-spmenu-s2.not-initialized img#nav-loading {
  display: block;
}
img#nav-loading {
  display: none;
  margin: 5px auto;
  opacity: 0.8;
  width: 50%;
  height: auto;
}

ul.p1S2.checkboxes-area > li {
  width: 100%;
  height: auto;
}
ul.p1S2.checkboxes-area > li:after {
  clear: both;
  content: "";
  display: block;
}

ul.p1S2.checkboxes-area label {
  width: 80%;
  clear: none;
  float: right;
}
button#formBTN {
  background-repeat: no-repeat;
}

/* Secondary Links */
#catOpen {
  display: block;
}
#catClose {
  display: none;
}
#catsBlock ul li a {
  width: auto;
}

#fb-likebox {
  border:none; 
  overflow:hidden; 
  width:300px; 
  height:290px; 
  padding-right: 20px; 
  margin-top: 10px;
}
#fb-like-labor {
  border:none; overflow:hidden; width:337px; height:290px;
}

.event-image {
  width: 835px; 
  margin: 10px auto 0; 
  text-align: center;
}
.event-image img {
  width: 100%;
}
.form-fields .p1S2 > li {
  width: 50%;
  float: right;
  margin-bottom: 10px;
  height: auto;
}
.check-field input {
  float: right;
  margin-top: 7px;
}

#formBlock .check-field label {
  width: 90%;
  margin-right: 1%;
}
.event-form .check-field input {
  margin-top: 1px;
}
.event-form .check-field {
    margin-top: 5px;
}
span.form-tip {
  display: block;
  clear: both;
  font-weight: bold;
  font-size: 0.95em;
}

li.p1S2.clearfix {
  height: auto;
  min-height: 28px;
}
div#tb {
  width: 100%;
  overflow: auto;
  display: block;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.full-width {
  width: 100% !important;
  height: auto;
}
.inpiCW,.inpiNum {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 0 5px #A3A3A3;
  -moz-box-shadow: inset 0 0 5px #A3A3A3;
  box-shadow: inset 0 0 5px #A3A3A3;
  background: #fff;
  max-width: 100%;
}
.parameterCalMish {
  height: auto;
  width: 100%;
}
.terms-subtext {
  max-width: 560px; color: #808080; line-height: 15px; font-weight: bold; margin-right: 30px;
}
.p1S2 .radios-field label.input-label {
  display: inline;
  width: 38px; 
  margin-left: 10px;
  float: none;
}
.radios-field span {
  display: inline-block;
}

.form-fields .p1S2 > li.children-fields {
  max-width: 800px;
  width: 100%;
}
/* MamyClub Registration*/
.children-fields h4 {
  text-align: right; 
  margin-bottom: 10px;
}
#formBlockMain .children-fields h5 {
  color: #FF1C69;
  float: right;
}
#formBlockMain .children-fields h5.col-name {
  width: 80px;
}
#formBlockMain .children-fields h5.col-date {
  width: 250px;
}
#formBlockMain .children-fields h5.col-gender {
  width: 70px;
}
.entry-titles {
  margin-right: 22px;
}
.child-entry span.entry-index {
  float: right;
  font-weight: bold;
  padding: 0 0 0 10px;
}

input.entry-text {
  width: 74px;
  float: right;
  margin-left: 5px;
  margin-right: 0 !important;
}
.entry-date {
  float: right;
}
.entry-gender {
  float: right;
}
.entry-date > div {
  float: left;
}
.child-entry {
  padding: 5px 0;
  border-bottom: 2px solid #eee;
}

.p1S2 li:after {
  content: "";
  display: block;
  clear: both;
}

.scrollup {
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 50px;
  right: 7px;
  display: none;
  text-indent: -9999px;
  background: url(res_images/scrolltop.png) no-repeat;
  opacity: 0.6;
  background-size: contain;
  z-index: 10;
}

.birthdayPresent {
  margin:0 auto;
  width:650px;
  height:220px;
  background:url(images/cuponBG.jpg);
  background-repeat:no-repeat;
  background-size: contain;
}
.birthdayPresent-inner {
  float:right;width:500px; height:170px; overflow: hidden; margin-top:40px; margin-right:40px;
}

.birthdayImageWrapper {
  float:right; width:150px;
}
/*.logged-in .event-form .form-fields {
  visibility: hidden;
  height: 0;
  overflow: hidden;
}*/

p.quickTermsOfUse {
    display: block;
    clear: both;
    position: relative;
    z-index: 4;
}
.quickTermsOfUse:after {
    clear: both;
    content: "";
    display: block;
}
.quickTermsOfUse input {
    float: right;
    margin-top: 2px;
}
.quickTermsOfUse label {
    line-height: 15px;
    display: block;
    float: right;
    max-width: 90%;
}
.events-box.newsB {
    font-size: 15px;
    padding: 3px 10px;
    /* background: #fffdee; */
    /* margin-bottom: 2px; */
    max-width: 91%;
    /* border-right: 1px solid #C7C7C7; */
    margin: 0 auto;
}

.events-box.newsB h4 a, .events-box.newsB h4 {
     font-size: 14px;
     line-height: 14px;
}
/* .events-box.newsB h4 a, .events-box.newsB h4 {
font-size:9.0pt;font-family:"Arial","sans-serif";color:#92cddc;background:#fffdee
} */
.events-box h4 span.eventDate {color: #ff33cc;padding-left: 5px;font-weight: bold;display: inline-block;}
div h4.event-day {
     font-size: 15px;
     font-weight: bold;
     color: #b10000;
     width: 95%;
     background: #F7F7F7;
     padding: 5px 0;
     /* text-align: center; */
     margin: 3px auto 0;
     display: block;
     border: 1px solid #DADADA;
     border-radius: 4px;
     position: relative;
}
.boxRS .events-box.newsB h4 a {
    font-size: 14px;
}
span#events-today-date {
    font-size: 12px;
    float: left;
    margin-left: 10px;
}
a.moreUFIN.fbox-head {
    float: left;
    margin-left: 10px;
    border-top: none;
    width: auto;
}
span.eventsbox-weekday {
    /* position: absolute; */
    margin-right: 20px;
    font-size: 14px;
    /* font-weight: normal; */
}

/* Mobile Ads - Positive Mobile */
div#div-gpt-ad-1512322480719-0 {
    height: 50px;
    position: fixed !important;
    bottom: 0px;
    width: 100%;
    text-align: center;
    background-color: #fff;
}
/*div#moad_container_16966 {
    margin: 0 auto;
    display: block !important;
    text-align: center;
}
div#div-gpt-ad-1512322480719-0 {
    z-index: 99999 !important;
    text-align: center;
    display: block !important;
}*/
.addthis_toolbox.addthis_default_style > .addthis_mamy {
  float: right;
}
/* Media Queries */
@media screen and (min-width: 977px) {
  /*  html {
      width: 100%;
      overflow-x: hidden;
    }*/
  nav#cbp-spmenu-s2.cbp-spmenu-open {
    display: none;
  }
  body.cbp-spmenu-push-toleft {
    left: 0;
  }
  #formBlockMain .children-fields h5.col-date {
    width: 280px;
  }
}
@media screen and (max-width: 976px) {
  .logBoxWMain button#loginBtn.unsubscribeBtn {
    margin: 5px auto !important;
    display: block;
  }
  div.addthis_toolbox {
    width: 100% !important;
    max-width: 340px;
    overflow: visible;
    /* display: none; */
  }
  div.addthis_toolbox > a {
    max-width: 100px;
    /* overflow: hidden; */
  }
  #allArticles h2 {
    font-size: 34px !important;
    line-height: 30px;
  }
  body {
    /* background: #FAFAFA; */
    width: 100%;
  }
  h2.pageTitle {
    font-size: 2.8em;
  }
  .gridmenu {
    width:100%;
  }
  .gridmain {
    width:100%;
  }

  .gridright {
    width:100%;
  }
  #shortCuts, .holder, #header {
    width: 100%;
    /*overflow: hidden;*/
  }

  #mainMenu, .SubMenuW, .subMenuTop, .subMenuBottom, .subMenuMain, #searchBlock
  {
    width: 90%;
  }
  .adRunB {
    display: none;
  }
  div#iNRSide > *:not(.showOnMobile) {
    display: none;
  }
  div#iNRSide {
    width: 100%;
  }
  div#iNRSide > .showOnMobile {
    display: block;
    margin: 0 auto;
  }
  div#iNLSide {
    width: 90%;
    float: none;
    margin: 0 auto;

    min-width: 300px;
  }
  #mainPage, #cPage {
    width: 97%;
    margin: 10px auto;
    overflow: hidden;
  }
  .artSum {
    width: auto;
    height: auto;
  }

  div#mainArticle {
    width:  auto;
  }
  div#pirsomet, #stripShort, #pirsomND, #mapLinks {
    display: none;
  }
  #footer .holder {
    width:  90%;
  }
  #footer .holder > * {
    display: none;
  }
  #footer .holder > #copy {
    display: block;

    height: inherit;
    line-height: inherit;
  }

  div#footer {
    height: 36px;
  }
  #header h1 {
    position: absolute;
    left: 6px;
    /*top: 33px;*/
    background-size: contain;
    width: 55px;
    height: 54px;
    background-repeat: no-repeat;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    -webkit-box-shadow: 0px 2px 5px 1px #B6B6B6;
    -moz-box-shadow: 0px 2px 5px 1px #B6B6B6;
    box-shadow: 0px 2px 5px 1px #B6B6B6;

  }
  #header h1 a {
    height: 55px;
  }

  div#shortCuts {
    /* padding-top: 25px; */
    background-position: bottom;
    background-repeat: repeat-x;
    /* background-color: pink; */
    background: url(res_images/scBack-mobile.png);
  }

  a#linkPir {
    display: none;
  }
  #searchBox, #searchBlock, #mainMenu, #paging {
    display: none;
  }
  div#header {
    position: fixed;
    top: 0;
    z-index: 9999;
    right: 0;
  }

  body >.holder {
    padding-top: 45px;
  }
  div#trdflame-panel, #trd-discovery-feed {
    display: none;
  }
  #pirsometRight, 
  #pirsometLeft, .pirsomND, #bannerAfterForum, #bannerBeforeForum, 
  .cPirsom, #linkPir, #adRun, .pirsom300X250, #iTLSide, div#pirsomStrip {
    display: none !important;
  }
  div#strip {
    width: auto;
    max-width: 600px;
    height: auto;

    border-radius: 5px;
    background-image: url('res_images/tips_bg.jpg');
    border: 2px solid #e1e5e8;
    padding: 0px;
    background-size: contain;
    border-bottom: none;
    position: relative;

    margin-bottom: 15px;
  }
  div#strip:after {
    display: block;
    background-image: url('res_images/tips_footer.png');
    width: 100%;
    height: 18px;
    background-size: cover;

    margin-top: -5px;
    position: absolute;
  }
  div#strip:before {
    content: "";
    display: block;
    position: absolute;
    background-image: url('res_images/recommended.png');
    left: -5px;
    top: -5px;
    width: 85px;
    height: 87px;
  }

  div#soci {
    margin-top: 15px;
    margin-bottom: 28px;
  }
  div#addMail {
    width: 100%;
    max-width: 375px;

    margin-bottom: 30px;
    border-left: 1px solid rgba(199, 199, 199, 0.7);
    padding: 5px 10px 0px 0;
    margin-top: 10px;

    position: relative;
  }
  .first-steps div#formBlockMain img {
    width: 90%;
    max-width: 728px;
  }
  /*Fbox Style Settings*/
  .fBox {
    width: 97%;
    max-width: 565px;
  }

  div#iRSide {
    width: 100%;
    float: none;
    max-width: 576px;

    margin: 0 auto;
  }

  .fBoxMain {
    max-width: 559px;
  }

  .fBox .fBoxMain ul li {
    width: 90%;
    max-width: 539px;
  }

  a.moreUF, .fBoxBottom, .fBox h3 {
    width:  100%;

    padding-left: 0;
    padding-right: 0;

    font-size: 15px;
  }
  a.moreUF {
    /* margin-right: -20px; */
    width: 90%;
    padding-left: 10px;
  }
  div#calculatorsBlock, #articlesByTab {
    float: none;

    width: 95%;
    overflow: hidden;


    max-width: 565px;
  }
  .fBoxMain ul {
    padding: 0 5px;
  }

  .fBox h3 a {
    padding-right: 10px;
  }
  div#iLSide {
    float: none;
    margin: 0 auto;
    width: 90%;
    min-width: 300px;
  }
  .sBan {
    display: none;
  }
  /*Show when scrolled to top.*/
  div#catName {
    display: none;
  }
  .AAText {
    /*max-width: 576px;*/
    width: 99%;

    padding: 20px 0;
  }

  .pagingNumberC {
    font-size: 15px;
  }

  /*Login Box*/
  div#artSubFullW {
    max-width: 920px;
    width: 95%;
  }

  .logBoxW {
    max-width: 554px;
    width: 100%;
    margin: 0 auto;
  }

  div#QRSide {
    width: 100%;
    max-width: 602px;
    float: none;
  }

  div#quizBlock {
    width: 98%;
    max-width: 584px;
  }

  .logBoxWTop, .logBoxWMain, .logBoxWBottom {
    width: 95%;
    padding: 0 2.5%;
    max-width: 524px;
  }

  div#formBlockTop {
    max-width: 928px;
    width: 100%;
    padding-left: 28px;
  }

  div#formBlockMain {
    max-width: 900px;
    width: 100%;
  }

  div#formBlock {
    max-width: 928px;
    width: 100%;
    box-sizing: border-box;
  }
  div#formBlock * {
    box-sizing: inherit;
    max-width: 100%;
  }

  div#formBlockBottom {
    max-width: 928px;
    width: 100%;
    padding-left: 26px;
  }

  div#formBlockMain img {
    max-width: 35%;
    height: auto !important;
  }
    div#formBlockMain .event-image > img {
    width: 95%;
    max-width: 95%;
  }
  
  div#iTRSide {
    max-width: 602px;
    width: 100%;
    float: none;
    margin: 0 auto;
  }

  /*Mobile Navigation Menu*/

  #mobile-nav{
    float:right;
    display:block;
    background: url(res_images/navicon.png) 0px 0px;
    width:21px;
    height:21px;
    margin-top:8px;
    margin-right: 19px;
    margin-left: 4%;
  }

  ul {
    -webkit-margin-before: 1em;    -webkit-margin-after: 1em;    -webkit-margin-start: 0px;    -webkit-margin-end: 0px;    
    -webkit-padding-start: 0;
  }
  span#close-side-menu {
    display: block;
    color:  black;
    cursor: pointer;
    opacity: 0.8;
    padding: 2px 5px 6px;

    font-size: 15px;
  }
  span#close-side-menu:hover {
    opacity: 1;
  }
  li.sub h3 {
    background: #0C6599; 
  }
  li.sub > h3:after {
    content: "\25BE";
    display: block;
    float: left;
    position: absolute;
    left: 20px;
    margin-top: -43px;

    width: 35px;
    text-align: left;
  }
  li.sub.active > h3:after {
    content: "\25B4";
  }

  .cbp-spmenu h3 a {
    padding: 0;
    border-bottom: none;
    color: #000000;
    font-size: 0.8em;
    /*margin-right: -5px;*/
    background: url(images/boxRS.png) no-repeat 0px 0px;
    height: 42px;
    line-height: 42px;
    width: auto;
    color: #3a3a3a;
    font-size: 20px;
    font-weight: bold;
    padding-right: 16px;
  }
  .cbp-spmenu h3 a:hover {
    background: url(images/boxRS.png) no-repeat 0px 0px;
  }
  body .cbp-spmenu h3 {
    background: none;
    margin-bottom: 2px !important;
    padding: 0 !important;
  }
  .subMenuContainer {
    display: none;
  }
  li.active .subMenuContainer {
    display: block;
  }

  #menu-logo{
    background: url(images/logo.png);
    width: 70px;
    height: 69px;
    margin-top:6px;
    margin-right: 80px;
    background-size: contain;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
  }
  nav#cbp-spmenu-s2 {
    background: #FFF;
    border-left: 1px solid #eee;
    -webkit-box-shadow: #A6A5A5 5px 5px 5px 5px;
    -moz-box-shadow: #A6A5A5 5px 5px 5px 5px;
    box-shadow: #A6A5A5 5px 5px 5px 5px;
    padding-top: 45px;
  }

  .cbp-spmenu .subMenuContainer a {
    padding: 5px 3px;
    line-height: 13px;
    display: block;
    /* width: 241px; */
    color: #3a3a3a;
    font-size: 15px;
    line-height: 1.5em;
    /* float: right; */

    border-bottom: none;
  }
  .cbp-spmenu .subMenuContainer a:hover {
    background: #eee;
  }

  .cbp-spmenu .subMenuContainer a:before
  {
    display: block;
    content: "";
    height: 1em;
    width: 16px;
    margin-left: 4px;
    float: right;
    background: url(images/subMenuRS.png) no-repeat right center;
    cursor: pointer;
    margin-top: 6px;
  }

  .cbp-spmenu .subMenuContainer li {
    list-style-type: none;
  }
  .cbp-spmenu ul {
    list-style-type: none;
    -webkit-margin-before: 0;    
    -webkit-margin-after: 0;    
    -webkit-margin-start: 0px;    
    -webkit-margin-end: 0px;    
    -webkit-padding-start: 0;
    margin: 0px;
    list-style-position:outside;
    padding: 0;
  }
  nav#cbp-spmenu-s2 > ul {
    padding-bottom: 55px;
  }
  .cbp-spmenu li {
    margin: 0px;
    padding: 0;
  }
  nav#cbp-spmenu-s2.cbp-spmenu-open {
    padding-left: 5px;
  }
  li.inner-submenu {
    padding: 5px;
    background-color: #F9F9F9;

    margin-bottom: 1.5px;
  }
  li.inner-submenu h3 {
    color: #000;
    cursor: pointer;

    font-size: 17px;
    padding-right: 10px !important;
  }
  ul.inner-submenu-links {
    list-style-type: none;
    display: none;
    -webkit-margin-before: 0;    
    -webkit-margin-after: 0;    
    -webkit-margin-start: 0px;    
    -webkit-margin-end: 0px;    
    -webkit-padding-start: 0;
  }
  ul.inner-submenu-links.active {
    display: block;
  }

  /*Delivery counter*/
  div#cRSide {
    width: 100%;
    float: none;
  }

  .gBox {
    width: 100%;
    max-width: 564px;
  }

  .gBoxMain {
    width: 100%;
  }

  .zirimTable {
    width: 100%;

    max-width: 433px;
  }

  .zirimTableMain .tab1, .zirimTableMain .tab2, .zirimTableMain .tab3 {
    width: 33%;
  }

  .zirimTableMain {
    width: 99%;

    margin: 0;
  }

  .tab1, .tab2, .tab3 {
    width: 33%;
    margin-left: 0;
  }

  .moreUnderG {
    width: 90%;
  }

  .gBoxBottom {
    width: 100%;
  }

  .zirimTable .zirimTableTop {
    width: 99%;
    background-size: contain;
    background-repeat: repeat-x;
  }
  .gBoxTop {
    width: 100%;
  }
  div#cRSide {
    box-sizing: border-box;
  }
  div#cRSide * {
    box-sizing: inherit;
  }

  div#artSubFullW {
    width: 95%;
  }

  div#names {
    width: 100%;
  }

  #girlsNamesBlockTop, #girlsNamesBlockBottom, #boysNamesBlockTop, #boysNamesBlockBottom {
    width: 98%;
  }
  div#boysNamesBlock, div#girlsNamesBlock {
    width: 98%;
  }

  div#boysNamesBlockMain, div#girlsNamesBlockMain {
    width: 92%;
    padding: 0 3%;
  }

  #boysNamesBlock ul li, div#girlsNamesBlock ul li {
    width: 22%;
  }

  body .cbp-spmenu .footlinks h3 a {
    background-image: url(res_images/boxRS_mobile.png);

    color: #ED1498;
  }
  body .cbp-spmenu .footlinks h3 {
    color: rgb(249, 73, 220);
  }

  div#compBlock {
    float: right;
    width: 50%;
    overflow: hidden;
    max-width: 339px;
  }
  div#facebook {
    float: left;
  }
  div#CBTabs {
    width: 100%;
    max-width: 324px;
  }

  div#CBBlock {
    width: 100%;
    max-width: 340px;
    margin: 0 auto;

    min-height: 277px;

    background-size: cover;
  }
  div#calculatorPre {
    width: 100%;
  }

  div#calculatorsBlock, div#calculatorsBlock * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  .selectYear {
    margin-left: 2px;
  }

  .selectMD {
    margin-left: 2px;
  }
  #compBlock, #compBlock * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #CBTabs ul li{
    width: 33%;
  }
  #CBTabs ul li span{ 
    width: 100%;
  }
  #COBlock .tabCont {
    width: 100%;

    min-height: 115px;
  }

  #CBTabs ul li.active span {
    background-size: contain !important;

    background-color: #fff;
    background: none;
    background-image: url(images/cTab.png);
    background-repeat: no-repeat;
  }

  div#COTabs {
    width: 100%;

    max-width: 325px;
  }

  #COTabs ul li {
    width: 33%;
  }

  #COTabs .active span {
    background-size: contain;
    width: 100%;

    background-repeat: no-repeat;
  }

  .COImg {
    width: 20%;
    max-width: 80px;
  }

  .COText {
    width: 65%;
    max-width: 213px;
  }

  div#COBlock {
    width:  100%;

    height: auto;

    max-height: 131px;
  }
  #compBlock h3 a {
    font-size: 14px;
  }

  #CBTabs ul li span {
    width: 100%;
  }

  div#ABTBlock {
    margin: 0 auto;

    width: 100%;
    max-width: 565px;
    background-size: 100% 100%;
    overflow: hidden;
  }

  div#indexs {
    width: 98%;
    max-width: 601px;
  }
  .artSum .addthis_toolbox.addthis_default_style {
    /* display: none; */

    float: none;
    width: 100% !important;
  }

  /* Pregnancy Calculator */
  a#bable {
    margin-top: 13px;
  }

  div#results {
    width: 100%;
    overflow: hidden;
    max-width: 432px;
  }

  #results h4 {
    width: 100%;
  }

  #results div#resultsMain {
    width: 100%;
  }
  /* end -- Pregnancy Calculator */

  /* youtube embed */
  embed {
    width: 100%;
    max-height: 200px;
  }
  /* end -- youtube embed */

  /** Biutz Calculator */
  button#cpMid {
    margin-right: 60%;
  }
  /** end -- Biutz Calculator */

  /** Weight Calculator */
  div#WeightGraph {
    overflow: scroll;
  }

  button.cgBtn.BTN {
    margin: 5% 10% 2%;
  }
  div#compBlockSmall {
    max-width: 303px;
    width: 50%;
    float: left;
  }

  div#cLSide {
    width: 100%;
  }
  /** end -- Weight Calculator */

  /** Mamy Mail */
  #formBlock h3 {
    width: 100%;
    font-size: 16px;

    height: auto;
    background-size: contain;
  }

  .mamymail_text {
    width: 100%;
    float: none;
    height: auto;
  }

  .mamaymail_logo {
    float: none;
  }

  input#txtFirstName, input#txtLastName {
    min-width: 155px;
  }

  .p1S2>li {
    width: 100%;
  }

  .p1S2>li input {
    margin-right: 15px;
  }
  .p1S2 label {
    width: auto;
    min-width: 100px;
  }
  input#txtPhone, input#txtCell {
    width: 92px;
  }

  ul.p1S2 li label {
    display: block;
    clear: both;
    float: none;
    font-size: 14px;
  }


  .selectYear2 {
    clear: right;
    margin-left: 2px;
  }

  .selectMD2 {
    margin-left: 2px;
  }
  ul.p1S2:after {
    content: "";
    clear: both;
    display: block;
  }
  /** end -- Mamy Mail */

  /** Numerologic */
  input#param_name {
    float: none;
    width: 130px;
  }

  .parameterCalName {
    width: 100%;
    max-width: 285px;
  }

  .moreUnderG {
    height: auto;
  }
  .logBoxWMain label {
    clear: right;
    width: 95px;
  }
  .logBoxWMain button#loginBtn {
    clear: both;
  }
  a.user-register-link {
    clear: both;
  }
  /** end -- Numerologic */
  .alert {
    width: 80% !important;
    background-size: 100% 100%;
  }
  /** Quiz */
  div#quizTop {
    width: 100%;
    max-width: 582px;
  }

  #quizTop img {
    width: 100%;
    height: auto;
    max-width: 582px;
  }

  div#quizMain {
    width: 96%;
    max-width: 558px;
  }

  div#quizBottom {
    width: 96%;
    max-width: 584px;
    padding: 0 13px;
  }

  #quizMain img {
    width: 100% !important;
    height: auto !important;
  }

  button#btnAddQuizResults {
    margin: 20px 40% !important;
  }
  .ques {
    width: 90%;
  }
  /** end -- Quiz */

  /** ContactUs */
  textarea#txtMessage {
    width: 100%;
  }
  /** end -- ContactUs */

  /** Article Page */
  div#mainArticle img {
    max-width: 220px;
    height: auto !important;
    /* float: none; */
    display: block;
    margin: 0 0 0px 20px;
  }
  div.addthis_toolbox {
    width: 100% !important;
    float: none;
  }
  .artSum:after {
    content: "";
    clear: both;
    display: block;
  }

  .LAS {
    float: none;
    width: 100%;
  }
  .AAText tr td:first-child {
    display: none;
  }
  #moreArts {
    width: 100%;
  }
  #talksback {
    width: 100%;
    max-width: 594px;
    /*display: none;*/
  }
  .fb-comments.fb_iframe_widget {
    /*display: none;*/
  }
  #pnyxeDiscussItTable {
    display: none;
  }
  iframe.fb_ltr {
    width: 100% !important;
    max-width: 594px;
  }
  #talksback,#talksback * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  /** end -- Article Page */

  /** Front Page */
  #ABTTabs ul li.active span{
    background-color: #FFFCFD;
  }
  div#catsBlock {
    width: 95%;
    max-width: 930px;
    border: 1px solid #cfe2ee;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
    min-height: 35px;
  }

  div#catsBlockTop, div#catsBlockBottom {
    width: 100%;
    max-width: 930px;
    background-image: none;
  }

  div#catsBlockMain {
    width: 100%;
    max-width: 909px;
    padding: 0;
    border: none;
  }

  div#catOpen {
    padding-right: 10px;
  }
  div#facebook {
    width: 45%;
  }

  .fBoxMain {
    border: none;
  }

  .fBoxBottom {
    background-image: none;
  }
  .fBox {
    border: 1px solid #cfe2ee;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
    overflow: hidden;
  }

  .fBox h3 {
    background-position: -3px 0;
  }
  /** end -- Front Page */
  #twttrHubFrame, #twttrHubFrameSecure {
    display: none !important;
  }
  div#QLSide {
    width: 100%;
  }

  div#quizLSBlock {
    max-width: 307px;
    width: 100%;
    margin: 10px auto;
  }
  /** Recommended Business */
  div#indexs2 {
    width: 98%;
  }
  #indexs2 ul {
    width: 280px;
  }
  /** end -- Recommended Business */

  /** Calendar */
  div#artSumFull {
    width: 95%;
  }

  div#calendar {
    width: 100%;
    overflow: auto;
  }
  div#calendarTop {
    width: 100%;
  }
  #calendar td {
    width: 14.2%;
  }
  /** end -- Calendar */
  .mb-hidden {
    display: none;
  }
  table#tbeten-magazine-main {
    max-width: 480px;
    display: block;
    margin: 0 auto;
  }
  /** Events */
  .event-image {
    width: 100%;
  }
  .first-steps ul.p1S2 li label {
    float: right;
  }
  div#buisCard {
    width: 100%;
    border-bottom: 1px solid #CFE2EE;
    border-radius: 10px;
    overflow: hidden;
  }

  div#buisCardMain {
    width: 99%;
    margin-right: 0;
    position: relative;
    /* border-right: 0; */
    /* border-left: 0; */
  }

  div#buisCardTop {
    width: 99%;
    border-right: 1px solid #CFE2EE;
    background-position: center;
    border-left: 1px solid #CFE2EE;
  }

  div#buisDetsMain {
    width: 100%;
  }

  div#buisDets {
    width: 100%;
  }

  div#bcRSide {
    width: 90%;
    float: none;
    margin-right: 0;
    padding: 5%;
  }

  div#buisText {
    width: auto;
    position: absolute;
    top: 30px;
    padding-right: 135px;
  }

  div#buisDetsTop {
    width: 100%;
    display: none;
  }

  #buisDetsMain table {
    width: 100%;
  }

  div #buisDetsMain tr td {
    width: auto;
    height: auto;
  }

  #buisDetsMain tr {
    height: auto;
  }
  div#buisCardMap {
    float: none;
    max-width: 360px;
    margin: 0 auto;
    width: auto;
    height: auto;
    min-height: 155px;
    padding: 0;
    background-size: cover;
  }
  #iconsBuis a {
    padding: 0 15px;
  }
  #buisCardMap img.bMCImg {
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
  }
  div#buisDetsMain table {
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #DFE8EF;
  }
  div#buisDetsBottom {
    display: none;
  }
  div#buisDetsMain {
    border-right: none;
    border-left: none;
  }
}
/*Smaller Resolutions*/
@media screen and (max-width: 809px) {
  .first-steps ul.p1S2 li label {
    float: none;
  }

  .birthdayPresent {
    width:auto;
    height: auto;
    min-height:220px;
  }
  .birthdayPresent-inner {
    width:auto;
    max-width: 500px;
    overflow: hidden;
    margin-top: 23px;
    margin-right:40px;
  }

  .birthdayImageWrapper {
    float:right;
    width:150px;
    margin-top: 10px;
  }
  .presentBody {float: right; width: auto;max-width: 315px;}
}
@media screen and (max-width: 620px) {
  #catsBlock {
    /*display: none;*/
  }
  .mBox.fright,.mBox.fleft {
    float: none;
    margin: 5px auto;
  }
  /** Front page */
  #articlesByTab{
    /* display: none !important; */
  }
  div#ABTTabs {
    width: 100%;
    max-width: 547px;
    height: auto;
  }
  .artABT {
    width: 45%;
    margin-left: 5px;
    margin-right: 5px;
  }

  .artABTImg {
    width: 100%;
    max-width: 146px;
  }

  #ABTTabs ul:after {
    clear: both;
    content: "";
    display: block;
  }
  .tabCont .artABT:nth-child(3) {
    display: none;
  }
  .fBoxMain {
    width: 99%;
    padding: 0;
  }
  #ABTTabs ul li {
    width: 14.5%;
    background: none;

    height: 28px;
  }

  #ABTTabs ul li span {
    width: 100%;
    background-size: contain;

    background-repeat: no-repeat;
    height: auto;
    font-size: 13px;
  }
  /** end -- Front page */
  #resBlocks ul li {
    float: none;
    margin: 15px auto;
    width: 283px;
    background-size: cover;
    min-height: 420px;
  }
  a#logini {
    margin-right: 5px;
  }

  a#facei {
    margin-right: 5px;
    margin-left: 10px;
  }
  div#compBlock {
    float: none;
    width: 100%;
  }
  div#facebook {
    float: none;
    width: 100%;
  }
  /*  div#catOpen {
      display: none;
    }
    div#catClose {
      display: block;
    }
  */
  #catsBlock ul li {
    min-width: 137px;

    width: 160px;
  }
  #catsBlock ul li a {
    background-position: 150px -359px;
  }
  div#compBlockSmall {
    width: 100%;
    float: none;
  }
  #fb-likebox, #fb-like-labor {
    float: none;
    margin: 0 auto;
    display: block;
    padding-right: 0;
  }
  .form-fields .p1S2 > li {
    width: 100%;
    float: none;
    margin-bottom: 10px;
    height: auto;
    max-width: 280px;
    margin: 0 auto;
  }
  .form-fields .p1S2 > li label {
    /* clear: none; */


    /* float: right; */
  }
  /* MamyClub */
  .radios-field span {
    display: block;
  }
  div#strip {
    max-width: 380px;
    width: 95%;
  }
  div#addMail {
    border-bottom: 1px solid rgba(199, 199, 199, 0.7);
    margin-bottom: 0;
    padding-bottom: 30px;
    border-left: none;
    padding-left: 0;
    padding-right: 0;
    margin-right: 5px;
    margin-left: 5px;
    max-width: 365px;
  }
  .first-steps .radios-field span {
    display: inline-block;
  }
  .first-steps .fright, .first-steps .fleft {
    float: none;
    margin: 0 auto;
    /*max-width: 310px;*/
  }
  .first-steps ul.p1S2 li label {
    float: right;
  }

  li#category-item-4 ,
  li#category-item-6 ,
  li#category-item-8 ,
  li#category-item-10 ,
  li#category-item-22 ,
  li#category-item-27 ,
  li#category-item-28 ,
  li#category-item-29 ,
  li#category-item-30 {
    display: none;
  }


  .birthdayPresent {
    background-image: url(res_images/cuponBG_high.jpg);
    background-size: cover;
    background-position: center center;
    border-radius: 20px;
  }
  .birthdayPresent-inner {
    max-width: 500px;
    min-height: 135px;
    overflow: hidden;
    margin-top: 18px;
    margin-right: 26px;
  }

  .birthdayImageWrapper {
    float: right;
    width: 60px;
    margin-top: 10px;
    display: none;
  }
  .birthdayImageWrapper img {
    width: 100%;
    height: auto;
  }
  .presentBody {float: right;max-width: 80%; direction: rtl;}
}
@media screen and (max-width: 480px) {
  a#infoi, a#homei, #contacti {
    margin-right: 5px;
  }
  /* MamyClub Registration */
  #formBlockMain .children-fields h5.col-name, .entry-text {
    width: 74px;
    margin-left: 5px;
  }
  #formBlockMain .children-fields h5.col-date, .entry-date {
    width: 90px;
    margin-left: 5px;
  }
  #formBlockMain .children-fields h5.col-gender, .entry-gender {
    width: 70px;
  }
  .entry-date > div {
    float: none;
    display: block;
  }
  .p1S2>li .entry-gender input {
    margin-right: 4px;
  }
  .first-steps ul.p1S2 li label.input-label {
    float: none;
  }
  span.tableDate {
    max-width: 36px;
    display: block;
    margin: 0 auto;
    direction: ltr;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: clip;
  }
  div#buisText {
    width: 100%;
    position: relative;
    padding-right: 0;
    top: 0;
  }
  div#buisMinC img {
    display: none;
  }
  .table-index {
    display: none;
  }
  #namesTabs {
    right: 5px;
  }
  span.socialLabel {
    display: none;
  }
  div#iconsBuis {
    max-width: 210px;
    margin: 0 auto;
  }
  div#resBlocks ul li label {
    width: 90%;
    font-size: 18px;
    line-height: 24px;
    height: auto;
    min-height: 40px;
  }    

  div.buisDetsT {
    font-size: 16px;
    line-height: 25px;
    height: auto;
    margin-bottom: 10px;
  }

  span.showNumber {
    font-size: 15px;
  }

  a.resBlocksImg {
    width: 160px;
    height: 160px;
    background-size: contain;
  }

  .resBlocksImg img {
    width: 135px;
    height: 130px;
    padding-top: 10px;
  }
  a.dt1 {
    width: 33%;
  }

  div.btnsRes {
    width: 100%;
    padding-bottom: 10px;
  }

  a.dt2 {
    width: 33%;
  }

  a.dt3 {
    width: 33%;
  }
}
@media screen and (max-width: 380px) {
  #header h1 {
    width: 30px;
    height: 29px;
  }
  .tab1, .tab2, .tab3 {
    line-height: 22px;
  }

  .zirimTable .zirimTableTop {
    height: 29px;
  }

  div#CBBlock, #COBlock {
    border-right: 1px solid #cfe2ee;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
  }
  .first-steps ul.p1S2 li label {
    float: none;
  }
  div#mainArticle img {
    width: 80%;
    float: none;
    margin: 0 auto;
  }
  a#userb {
    display: none;
  }

  #formBlockMain {
    padding-right: 0;
    padding-left: 0;
  }
  div#namesGirls {
    margin-right: 10px;
    width: 110px;
    padding-right: 13px;
    padding-left: 15px;
    border-radius: 15px 15px 0px 0px;
    overflow: hidden;
  }

  div#namesBoys {
    width: 110px;
    padding-right: 15px;
    padding-left: 13px;
    border-radius: 15px 15px 0px 0px;
    overflow: hidden;
    margin-right: 3px;
  }
}
@media screen and (max-width: 342px) {
  #header h1 {
    display: none;
  }
  #catsBlock ul li {
    width: 50%;
  }
}
